<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp"
    android:height="48dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
  <path
      android:fillColor="@color/text_hint"
      android:pathData="M24,24m-20,0a20,20 0,1,1 40 0a20,20 0,1,1,-40 0"/>
  <path
      android:fillColor="@color/white"
      android:pathData="M24,14m-6,0a6,6 0,1,1 12 0a6,6 0,1,1,-12 0"/>
  <path
      android:fillColor="@color/white"
      android:pathData="M12,38 Q12,30 24,30 Q36,30 36,38"/>
</vector>